<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>EDM News</title>

        <!-- Bootstrap Core CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Custom CSS -->
        <link href="css/small-business.css" rel="stylesheet">

        <!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
    </head>

    <body>
        <!-- Navigation -->
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="rave-life2.html">
                        <img src="img/headphones.png" alt="">
                    </a>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">
                        <li>
                            <a href="news.html">News</a>
                        </li>
                        <li>
                            <a href="shows.html">Shows</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container -->
        </nav>

        <!-- Page Content -->
        <div class="container">

            <!-- Heading Row -->
            <div class="row">
                <div class="col-lg-12">
                    <h1>EDM News</h1>
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->

            <hr>

            <!-- Content Row -->
            <div class="row">
                <div class="col-md-8">
                    <h2>Major Lazer Drops New EP</h2>
                    <p>Electronic music trio Major Lazer just dropped a new EP titled "Know No Better." It features six fresh tracks with Caribbean / Latin vocals. The leading single of the same title features Camila Cabello, Travis Scott, and Quavo.</p>
                    <p>Known for their chart-topping single "Lean On" released in May 2015, Major Lazer is a staple in the mainstream house world. If the summer of 2015 is anything to go by, you won't even be able to turn on the pop radio stations without hearing their new single!</p>
                    <p>Here is a Youtube playlist with all 6 tracks.<iframe width="560" height="315" src="https://www.youtube.com/embed/videoseries?list=PLMx-oj8tIII08oxVa2qzN3zWp23vgzCZw" frameborder="0" allowfullscreen></iframe></p>
                </div>
                <div class="col-md-4">
                    <img class="img-responsive img-rounded" src="img/majorlazer.jpg"` alt="">
                </div>
            </div>
            <!-- /.row -->

            <div class="row">
                <div class="col-md-8">
                    <hr>
                    <h2>New Seven Lions EP Coming Soon</h2>
                    <p>Seven Lions is releasing an EP with 8 tracks on June 26th. Called "Where I Won't Be Found," a single of the same name was released June 5th for our listening pleasure. Featuring vocals from NÉONHÈART, the song is a lot more mellow and feel-good than some of Seven Lion's dubstep mixes.</p>
                    <p>Known for his heavy and melodic tracks, Seven Lions is a pillar of the EDM community. He has performed at SXSW, Ultra Music Festival, and many others. He was nominated for DJ Times' America's Best DJ award in 2014.</p>
                    <p>Here is the newly released single.<iframe width="560" height="315" src="https://www.youtube.com/embed/Qa4u4D32x4U" frameborder="0" allowfullscreen></iframe></p>
                </div>
                <div class="col-md-4">
                    <hr>
                    <img class="img-responsive img-rounded" src="img/sevenlions.jpeg"` alt="">
                </div>
            </div>

            <hr>

            <!-- Footer -->
            <footer>
                <div class="row">
                    <div class="col-lg-12">
                        <p><a href="index.php">Return</a> to Mike Sherman's webdev portfolio</p>
                    </div>
                </div>
            </footer>

        </div>
        <!-- /.container -->

        <!-- jQuery -->
        <script src="js/jquery.js"></script>

        <!-- Bootstrap Core JavaScript -->
        <script src="js/bootstrap.min.js"></script>

    </body>

</html>
